@charset "iso-8859-9";
.lig_logo {
	float: left;
	height: 45px;
	width: 150px;
}
.lig_logo_bosluk {
	float: left;
	height: 45px;
	width: 130px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	font-weight:bold;}

.lig_logo_logo {
	float: left;
	height: 30px;
	width: 30px;
	padding-top: 9px;
	padding-right: 2px;
	padding-left: 2px;
}
.lig_ara {
	float: left;
	height: 45px;
	width: 5px;
		padding-right: 5px;
	padding-left: 5px;
}